Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 05:17:45 +0000

Chat transcript

	Shane Fri, 02/25/22 12:12:18 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 12:12:18 am
		Hi do you accept to colocate a router instead of computer or mac mini
	Shane 12:13:04 am
		Are you looking for a colocation service?
	Visitor 12:13:09 am
		i have a tiny wifi router that serves as my server and would need a stable and reliable fast internet
		Yes a colocation
		need a static ip so i can access my router publicly
	Shane 12:13:42 am
		May I get the following information please?

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method
7. Name and Email address
	Visitor 12:14:06 am
		5163433241
		in need just to colocate my tiny router. About a size of an iphone
		my name is Herbert
		email is [email-masked]
		power required is about 5w
	Shane 12:16:05 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
	Visitor 12:16:19 am
		nothing more. Thanks
	System 12:16:25 am
		You archived the chat
	System 12:16:48 am
		You left the following comment: Waiting for the sales to contact me
	System 12:16:48 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	4m 7s

Chat has been opened from website: https://www.colocationamerica.com/contact-us?utm_source=CLA&utm_medium=Article&utm_campaign=mac-mini

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com